cuda_device: True

data:
  data_bucket: '/mnt/disks/mdi-hmi'
  data_folder: 'to-ml-register-template'
  #index_range: [0, 32]
  normalisation: 3500.0

net: 
  name:  'HighResNet_RPRC'
  upscale_factor: 4
  n_frames: 1

loss:
  name: 'EntropyLoss'
  dl: 0.15
  noise_level: 1
  lim: 5000
  coeff_hist: 0.1
  ker_size_list: [4, 8, 16, 32]

learning_rate: 0.0001
beta1: 0.5
batch_size: 64
is_gradient: True
nepochs: 20
comment: 'Entropy_Loss_RPRC_temp'


